body {
	background: url(../images/pattern.jpg);
	margin: 0;
}

.power-page-holder .power-page {
	max-width: 1080px;
	font: 16px/24px "gotham-book-webfont", sans-serif;
	color: #252525;
	background: #FFF;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	margin: 0 auto;
}

img {
	border: none;
}

a {
	text-decoration: none;
	word-break: break-word;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	font-weight: normal;
	margin: 0;
}

h1 {
	font: 78px/95px "DKLemonYellowSun", sans-serif;
	color: #E75182;
}

h2 {
	font: 48px/56px "DKLemonYellowSun", sans-serif;
	text-align: center;
	color: #FFF;
	margin: 0 0 10px;
}

h3 {
	font: 30px/42px "DKLemonYellowSun", sans-serif;
	color: #4C4C4C;
	margin: 0 0 15px;
}

textarea {
	font-size: 0.75em;
	overflow: none;
	resize: none;
}

sup {
	position: relative;
	top: -0.5em;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
	padding-left: 0.125em;
}

.content {
	max-width: 960px;
	margin: 0 auto;
}

.header {
	background: #0089C3;
	margin: 0;
}

.header .content {
	padding: 15px 0;
}

.header .content .logo {
	display: table;
	float: left;
}

.header .content .logo img {
	display: block;
	width: 156px;
}

.header .content .pet-care-link {
	display: block;
	float: right;
	width: 150px;
	height: 40px;
	font: 20px/40px "gotham-book-webfont", sans-serif;
	transition: all 0.3s ease;
	text-align: center;
	text-decoration: underline;
	color: #FFF;
	margin: 17px 0 0 0;
}

.header .content .pet-care-link:hover {
	text-decoration: none;
}

.banner {
	background: url(../images/banner-bg.jpg) no-repeat center top;
	background-size: cover;
	margin: 0;
}

.banner .content {
	padding: 80px 0 248px;
}

.intro {
	background: #E6F1FC;
	margin: 0;
}

.intro .content {
	padding: 50px 0;
}

.intro .content p {
	text-align: center;
}

.top-header {
	background: url(../images/top-header.jpg) no-repeat center top;
	background-size: cover;
	margin: 0;
}

.top-header .content {
	padding: 23px 0;
}

.top-header .content p {
	font: 20px/26px "gotham-book-webfont", sans-serif;
	text-align: center;
	color: #FFF;
}

.pets {
	background: url(../images/pattern1.jpg);
	margin: 0;
}

.pets .content {
	padding: 60px 0;
}

.pets .content .cardtable {
	width: 98%;
	border-bottom: 1px solid #C3CCD9;
	border-left: 1px solid #C3CCD9;
	-webkit-box-shadow: 0 8px 61px -13px #2E2F31;
	   -moz-box-shadow: 0 8px 61px -13px #2E2F31;
	        box-shadow: 0 8px 61px -13px #2E2F31;
	margin: 0 auto;
}

.pets .content .cardtable.mobile {
	display: none;
}

.pets .content .cardtable thead {
	background: #FFF;
}

.pets .content .cardtable thead tr th {
	box-sizing: border-box;
	width: 17%;
	border-top: 1px solid #C3CCD9;
	border-right: 1px solid #C3CCD9;
	padding: 1%;
}

.pets .content .cardtable thead tr th img {
	display: block;
	width: 100%;
	margin: 0 auto;
}

.pets .content .cardtable thead tr th img.small {
	width: 80%;
}

.pets .content .cardtable tr td {
	box-sizing: border-box;
	text-align: center;
	border-top: 1px solid #D4D7D9;
	border-right: 1px solid #D4D7D9;
	padding: 2%;
}

.pets .content .cardtable tr td img {
	border: 1px solid #D8E2EC;
}

.pets .content .cardtable tr td span {
	display: block;
	position: relative;
	text-align: left;
	padding: 0 0 0 35px;
	margin: 10px 0 0 37px;
}

.pets .content .cardtable tr td span img {
	position: absolute;
	left: 0;
	border: none;
}

.pets .content .cardtable tr td.color1 {
	font-family: "gotham-bold-webfont", sans-serif;
	vertical-align: top;
	color: #4C4C4C;
	background: #E6F1FC;
}

.pets .content .cardtable tr td.color2 {
	font-family: "gotham-bold-webfont", sans-serif;
	text-align: center;
	color: #4C4C4C;
	background: #F7E9DA;
}

.pets .content .cardtable tr td.color3 {
	background: #FCF6ED;
}

.pets .content .cardtable tr td.color4 {
	font-family: "gotham-bold-webfont", sans-serif;
	text-align: center;
	color: #4C4C4C;
	background: #FCEFE1;
}

.pets .content .cardtable.two thead {
	background: #FFF;
}

.pets .content .cardtable.two thead tr th.long {
	width: 35%;
}

.pets .content .cardtable.two thead tr th .auto {
	width: auto;
}

.pets .content .cardtable.two tr td.color1 {
	vertical-align: middle;
}

.pets .content .cardtable.two tr td.color3 sup {
/*	font-size: 12px;
	vertical-align: top;*/
	color: #0089C3;
}

.pets .content .cardtable.three thead tr th {
	width: 50%;
}

.pets .content .cardtable.three thead tr th img {
	width: 70%;
}

.pets .content .cardtable.three thead tr th img.smaller {
	width: 50%;
}

.pets .content .embed-code {
	padding: 24px 0;
	margin: 40px 0 0 0;
}

.pets .content .small-only {
	display: none;
	width: 100%;
}

.sources {
	background: #E6F1FC;
	margin: 0;
}

.sources .content {
	padding: 50px 0;
}

.sources .content ol {
	padding-left: 2em;
}

.sources .content ol li {
	font: 12px/26px "gotham-bookitalic", sans-serif;
}

.sources .content ol li a {
	text-decoration: underline;
	color: #0088C3;
}

.sources .content ol li a:hover {
	text-decoration: none;
}

.copied {
	font-size: 80%;
	font-style: italic;
	text-align: left;
}

.cd-top {
	display: inline-block;
	visibility: hidden;
	overflow: hidden;
	position: fixed;
	right: 10px;
	bottom: 40px;
	width: 40px;
	height: 40px;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
	white-space: nowrap;
	text-indent: 100%;
	opacity: 0;
	background: rgba(0, 137, 195, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
	transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1;
}

.cd-top.cd-fade-out {
	opacity: 0.5;
}

.no-touch .cd-top:hover {
	opacity: 1;
	background-color: #0089C3;
}

.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	content: ".";
	*zoom: 1;
}

.clearfix {
	display: block;
}

.no-margin {
	margin: 0;
}

/*----------------------------------------------------------*/

@media only screen and (max-width: 1024px) {

	.content {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}

	.pets .content .cardtable {
		width: 100%;
	}

}

@media only screen and (max-width: 960px) {

	.content {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}

	br {
		display: none;
	}

	h1 {
		font-size: 64px;
		line-height: 80px;
	}

	h1 br {
		display: block;
	}

	h3 {
		text-align: center;
	}

	.header .content .logo {
		display: table;
		margin: 0 auto;
	}

	.top-header {
		background: #61B45C;
		background-image: none;
	}

	.pets .content .cardtable tr td span {
		margin: 10px 0 0 16px;
	}

	.sources .content {
		padding: 40px 0;
	}

	textarea {
		width: 65%;
	}

}

@media only screen and (max-width: 730px) {

	.content {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}

	h1 {
		font-size: 60px;
		line-height: 75px;
		text-align: center;
	}

	h2 {
		font-size: 43px;
		line-height: 53px;
	}

	.header .content .logo img {
		width: 150px;
	}

	.header .content .pet-care-link {
		margin: 10px 0 0 0;
	}

	.banner {
		background-image: none;
	}

	.banner .content {
		padding: 50px 0;
	}

	.intro .content {
		padding: 40px 0;
	}

	.pets .content {
		padding: 40px 0;
	}

	.pets .content #card-table-one,
	.pets .content #card-table-two,
	.pets .content #card-table-three,
	.pets .content #card-table-four,
	.pets .content #card-table-five,
	.pets .content #card-table-six {
		display: none;
	}

	.pets .content .cardtable {
		box-shadow: none;
	}

	.pets .content .cardtable.desktop {
		display: none;
	}

	.pets .content .cardtable.mobile {
		display: block;
		box-shadow: none;
	}

	.pets .content .cardtable.three thead tr th img.smaller {
		width: 80%;
	}

	.pets .content .cardtable tr th {
		width: 40%;
	}

	.pets .content .cardtable tr th img.small {
		width: 70%;
	}

	.pets .content .cardtable tr th img.wider {
		width: 100% !important;
	}

	.pets .content .cardtable tr td.color1 {
		font-size: 14px !important;
		line-height: 20px;
	}

	.pets .content .cardtable tr td.color2 {
		font-size: 14px !important;
		line-height: 20px;
	}

	textarea {
		width: 100%;
	}

  /*.small-only*/
  .pets .content .small-only {
		display: table;
		border-bottom: none;
		border-left: none;
		box-shadow: none;
		margin: 0 0 30px 0;
	}

	.pets .content .small-only tr td.st-key {
		width: 50%;
		font: 15px/20px "gotham-bold-webfont", sans-serif;
		text-align: center;
		border-bottom: 1px solid #D4D7D9;
		border-left: 1px solid #D4D7D9;
		background: #FFF;
	}

	.pets .content .small-only tr td.st-key img {
		display: block;
		margin: 0 auto 5px;
	}

	.pets .content .small-only tr td.st-key img.smaller {
		width: 80%;
		border: none;
	}

	.pets .content .small-only tr td.st-key img.wider {
		width: 95%;
		border: none;
	}

	.pets .content .small-only tr td.st-key img.small {
		width: 80%;
		border: none;
	}

	.pets .content .small-only tr td.st-key img.smalll {
		width: 90%;
		border: none;
	}

	.pets .content .small-only tr td.st-key img.smallll {
		width: 90%;
		border: none;
	}

	.pets .content .small-only tr td.st-val {
		font-size: 14px;
		line-height: 22px;
		text-align: center;
		vertical-align: middle;
		border-bottom: 1px solid #D4D7D9;
		border-left: 1px solid #D4D7D9;
	}

	.pets .content .small-only tr td.st-val span {
		display: table;
		margin: 0 auto;
	}

	.pets .content .small-only:last-of-type {
		margin: 0;
	}

}

@media only screen and (max-width: 430px) {

	h1 {
		font-size: 55px;
		line-height: 70px;
	}

	.header .content .logo {
		float: none;
		margin: 0 auto 15px;
	}

	.header .content .pet-care-link {
		display: table;
		float: none;
		margin: 0 auto;
	}

}
